Instalando um VLC melhor no Deepin 20

Publicado por Mauricio Ferrari em 01/12/2020

[ Hits: 356 ]

Blog: http://linguagemcfacil.mozello.com/

 


Instalando um VLC melhor no Deepin 20



Quando você instala um sistema, é comum você entrar na AppStore do sistema e instalar os pacotes necessários, que no caso aqui é a Deepin Store. O que ocorre é o Deepin possui alguns pacotes com uns nomes diferentes e que são instalados no lugar dos pacotes com a nomenclatura padrão. Você entra na Deepin Store e procura o VLC para instalar:
Linux: Instalando um VLC melhor no Deepin 20
Se você instalar por aqui, você vai instalar o pacote "org.videolan.vlc", que pode não ser problema. Mas esse pacote é mais ruim que o pacote convencional do VLC. Está em inglês, alguns recursos não funcionam e não tem aquela integração toda com a interface.

O pacote corrento está presente no repositório e para fazer a instalação do pacote, vamos instalar o Synaptic, que pode ser feito pela própria Deepin Store:
Linux: Instalando um VLC melhor no Deepin 20
Ao instalar, abra o Synaptic e pesquise por "vlc":
Linux: Instalando um VLC melhor no Deepin 20
Percebe-se que o pacote precisa ter o nome "vlc", que é o que queremos instalar. Instale-o e seja feliz.
Linux: Instalando um VLC melhor no Deepin 20
Outras dicas deste autor

Plugin auto-pairs no Vim

O uso do comando LDD, útil para o Slackware

Kino 1.3.4 no Slackware 14.2 x64

Claws Mail - Erro na conexão com imap.google.com: login recusado [Resolvido]

Comando CUT usando delimitador TAB

Leitura recomendada

Converter vídeos para formato suportado no WhatsApp

Instalando o Shutter no Linux Mint 20 e Ubuntu 20.04

Informações detalhadas de arquivos de vídeo com mediainfo

Instalação do Spotify no openSUSE Leap 15

Instalando Codecs Multimídia no openSUSE Leap 15.1

  

Comentários
[1] Comentário enviado por izaias em 01/12/2020 - 17:44h

Maurício, qual o Kernel corrente do Deepin?
Geralmente, distros baseadas no "velhão" estão no kernel 4.19.

[2] Comentário enviado por mauricio123 em 01/12/2020 - 20:19h


O kernel aqui no meu é o 5.4.70, mas ele veio com o kernel 5.4.50, acho que a equipe do deepin se preocupa com isso.

___________________________________________________________
[code]Conhecimento não se Leva para o Túmulo.
https://github.com/MauricioFerrari-NovaTrento [/code]

[3] Comentário enviado por Carlos_Cunha em 01/12/2020 - 23:41h


Maurício, qual o Kernel corrente do Deepin?


A Versão 20 veio com "Dual kernel"


https://www.edivaldobrito.com.br/deepin-20-lancado-com-um-estilo-de-design-unificado-e-kernels-5-4-5...

[4] Comentário enviado por xerxeslins em 02/12/2020 - 08:20h


Acho que a loja instala o VLC snap ou flatpak. Por isso não tem integração com o sistema.

Também prefiro os pacotes normais. Integrados. Só uso snap ou flatpak em casos bem específicos.

Boa dica!

--
"There are lots of Linux users who don't care how the kernel works, but only want to use it. That is a tribute to how good Linux is." - Linus Torvalds

[5] Comentário enviado por mauricio123 em 02/12/2020 - 12:43h


Veio com dual kernel? isso explica as duas versões que vi.

___________________________________________________________
[code]Conhecimento não se Leva para o Túmulo.
https://github.com/MauricioFerrari-NovaTrento [/code]



Contribuir com comentário